<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=AWN.css</id>
	<title>AWN.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.securepoint.de/index.php?action=history&amp;feed=atom&amp;title=AWN.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=AWN.css&amp;action=history"/>
	<updated>2026-04-25T02:11:12Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Securepoint Wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=AWN.css&amp;diff=101120&amp;oldid=prev</id>
		<title>Marcels: 1 Version importiert: Release USP Version 2.14</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=AWN.css&amp;diff=101120&amp;oldid=prev"/>
		<updated>2026-02-25T08:23:41Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert: Release USP Version 2.14&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. Februar 2026, 10:23 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Marcels</name></author>
	</entry>
	<entry>
		<id>https://wiki.securepoint.de/index.php?title=AWN.css&amp;diff=101119&amp;oldid=prev</id>
		<title>USP-2.14&gt;Lauritzl am 17. Februar 2026 um 13:07 Uhr</title>
		<link rel="alternate" type="text/html" href="https://wiki.securepoint.de/index.php?title=AWN.css&amp;diff=101119&amp;oldid=prev"/>
		<updated>2026-02-17T13:07:27Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.AWN.css {}&lt;br /&gt;
&lt;br /&gt;
.cv-icon, .sp-icon, .ms-icon {&lt;br /&gt;
	width:						14px;&lt;br /&gt;
	height:						14px;&lt;br /&gt;
	display:					inline-block;&lt;br /&gt;
	background-repeat:			no-repeat;&lt;br /&gt;
	background-size:			contain;&lt;br /&gt;
	background-position:		center;&lt;br /&gt;
	margin-right:				2px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu {&lt;br /&gt;
	align-items:				center;&lt;br /&gt;
	display:					inline-flex;&lt;br /&gt;
	vertical-align:				bottom;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.neu-menu .AWN-Menu {&lt;br /&gt;
	margin-left:				6px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu .cv-icon {&lt;br /&gt;
	margin-right:				2px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.icon-only &amp;gt; i,&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.icon-only &amp;gt; i:first-child.glyphicon {&lt;br /&gt;
	margin-left:				0;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.icon-only {&lt;br /&gt;
	width:						1.2em;&lt;br /&gt;
	padding:					0;	&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* schwarz zu rot */&lt;br /&gt;
.AWN-Menu .Menu .cv-icon.fc__rot,&lt;br /&gt;
.AWN-Menu .Sub-Menu .cv-icon.fc__rot,&lt;br /&gt;
.AWN-Menu .Menu .sp-icon.fc__rot,&lt;br /&gt;
.AWN-Menu .Sub-Menu .sp-icon.fc__rot,&lt;br /&gt;
.AWN-Menu .glyphicons.fc__rot,&lt;br /&gt;
.AWN-Menu .glyphicon.fc__rot,&lt;br /&gt;
.AWN.spc__default &amp;gt; i.glyphicon {&lt;br /&gt;
	filter:				invert(76%)sepia(63%)saturate(15364%)hue-rotate(365deg)brightness(102%)contrast(81%)&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN &amp;gt; i.glyphicons,&lt;br /&gt;
.button.button-default.AWN &amp;gt; i.halflings,&lt;br /&gt;
.button.button-default.AWN &amp;gt; i.cv-icon {&lt;br /&gt;
	filter:				invert(100%) sepia(0%) saturate(7490%) hue-rotate(133deg) brightness(10) contrast(102%);&lt;br /&gt;
	opacity:					1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.nofilter {&lt;br /&gt;
	filter:						none !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN &amp;gt; i.cv-icon.glyphicon-download {&lt;br /&gt;
	filter:				invert(100%) sepia(0%) saturate(7490%) hue-rotate(133deg) brightness(10) contrast(102%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN &amp;gt; .cv-icon.glyphicon-import {&lt;br /&gt;
	filter:				invert(0)sepia(0%)saturate(0)hue-rotate(133deg)brightness(10)contrast(102%);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.spc__default.AWN.font-color__white-l &amp;gt; i.glyphicon,&lt;br /&gt;
.button.AWN &amp;gt; .glyphicon {&lt;br /&gt;
	filter:				invert(100); /* Filter  weiß */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.AWN.grau &amp;gt; .glyphicon,&lt;br /&gt;
.reiter.AWN &amp;gt; i.glyphicon,&lt;br /&gt;
.fc__grau.glyphicon,&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu.grau i.fc__rot {&lt;br /&gt;
	filter:				invert(39%) sepia(11%) saturate(866%) hue-rotate(193deg) brightness(93%) contrast(84%);; /* Filter  schwarz nach grau */&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.AWN.icon &amp;gt; i.glyphicon {&lt;br /&gt;
  filter: invert(26%) sepia(55%) saturate(7477%) hue-rotate(351deg) brightness(96%) contrast(87%); /* Filter schwarz nach rot #e52b2b */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*** schwarz zu blau ***/&lt;br /&gt;
.AWN-Menu .blau i,&lt;br /&gt;
.AWN-Menu .blau i.fc__rot {&lt;br /&gt;
	color:					#2e5481;&lt;br /&gt;
	filter: invert(26%) sepia(76%) saturate(462%) hue-rotate(172deg) brightness(93%) contrast(88%);&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
.AWN-Menu i:first-child.glyphicon {&lt;br /&gt;
	position:					absolute;&lt;br /&gt;
	margin-left:				-1.2em;&lt;br /&gt;
	}&lt;br /&gt;
*/ &lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.icon &amp;gt; .glyphicon {&lt;br /&gt;
	margin-left:				-0.6em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.grau {&lt;br /&gt;
	background:					#e9e9e9;&lt;br /&gt;
	color:						#181c32;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu &amp;gt; i.fas.fa-hand-pointer {&lt;br /&gt;
	color:						black;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu,&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu {&lt;br /&gt;
	color:						#e52b2b;&lt;br /&gt;
	padding:					0px 2px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.grau,&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu.grau {&lt;br /&gt;
	color:						#333;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.blau,&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu.blau {&lt;br /&gt;
	color:				#2e5481;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu {&lt;br /&gt;
	background:			#f0f0f0;&lt;br /&gt;
 	align-items:		center;&lt;br /&gt;
	display:			inline-flex;		&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu + .fas.fa-option {&lt;br /&gt;
	margin-left:		4px;&lt;br /&gt;
	margin-right:		4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu {&lt;br /&gt;
	border:				1px solid #f9f9f9;&lt;br /&gt;
	background:			#fff;&lt;br /&gt;
	margin-left:		0px;&lt;br /&gt;
	/* padding-left:		1.05em; */&lt;br /&gt;
 	align-items:		center;&lt;br /&gt;
	display:			inline-flex;		&lt;br /&gt;
	position:			relative;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu.fa-icon {&lt;br /&gt;
	padding-left:		0.1em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu i,&lt;br /&gt;
.AWN-Menu &amp;gt; .Sub-Menu i {&lt;br /&gt;
	padding-right:		0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.new_design ~ .neu-menu .button.button-default.UTM.icon {&lt;br /&gt;
	background:			#aaa;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN {&lt;br /&gt;
	background:				#e52b2b;&lt;br /&gt;
	color:					#fff;&lt;br /&gt;
	font-size:				90%;&lt;br /&gt;
	padding:				0px 0.5em;&lt;br /&gt;
	border-radius:			3px; /* 0.475rem; */&lt;br /&gt;
	border:					#e52b2b;&lt;br /&gt;
 	align-items:			center;&lt;br /&gt;
	display:				inline-flex;&lt;br /&gt;
	vertical-align:			text-bottom;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN &amp;gt; i.cv-icon {&lt;br /&gt;
position:relative;&lt;br /&gt;
/* top:2px;&lt;br /&gt;
margin-right:3px; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* .button.AWN &amp;gt; i.glyphicon {&lt;br /&gt;
	margin-right:				3px;&lt;br /&gt;
	} */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.button.button-default.icon.AWN {&lt;br /&gt;
	background:				transparent;&lt;br /&gt;
	color:					#e52b2b;&lt;br /&gt;
	font-size:				110%;&lt;br /&gt;
	padding:				0px;&lt;br /&gt;
	border:					0;&lt;br /&gt;
	filter:					invert(36%) sepia(33%) saturate(6364%) hue-rotate(345deg) brightness(103%) contrast(81%); /* Filter grau nach rot */&lt;br /&gt;
	opacity:				1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.small {&lt;br /&gt;
	min-height:				0;&lt;br /&gt;
	line-height:			15px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.small &amp;gt; i.glyphicon {&lt;br /&gt;
	width:					15px;&lt;br /&gt;
	height:					15px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.xsmall {&lt;br /&gt;
	min-height:				0;&lt;br /&gt;
	line-height:			13px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.xsmall &amp;gt; i.glyphicon {&lt;br /&gt;
	width:					13px;&lt;br /&gt;
	height:					13px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.ic-eingabe {&lt;br /&gt;
	background-color:			rgb(242, 242, 242);&lt;br /&gt;
	border-color:				rgba(0,0,0,0.125);&lt;br /&gt;
	border-radius:				0px;&lt;br /&gt;
	padding:					0px 3px;&lt;br /&gt;
	margin:						3px 0px;&lt;br /&gt;
	display:					inline-block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.AWN.font-color__b-grau {&lt;br /&gt;
	color:						#3f4254;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.AWN.beschriftung {&lt;br /&gt;
	font-weight:				inherit;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.font-color__grau-l .cb-content {&lt;br /&gt;
	color:						#333;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.ic-eingabe .inner-block {&lt;br /&gt;
	display:					flex;&lt;br /&gt;
	align-items:				center;&lt;br /&gt;
	justify-content:			space-between;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN .cb-content {&lt;br /&gt;
	word-break:					initial;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.border-color__rot {&lt;br /&gt;
	border-color:				#e52b2b;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.round {&lt;br /&gt;
	border-radius:				0.625rem;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.font-color__grau-l .cb-content::before {&lt;br /&gt;
	color:						#999;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.AWN .ButtonAn-Toggle {&lt;br /&gt;
	left:						27px;&lt;br /&gt;
	top:						0.175em;&lt;br /&gt;
	background:					#fff;&lt;br /&gt;
	transition:					0.3s;&lt;br /&gt;
	width:						1em;&lt;br /&gt;
	height:						1em;&lt;br /&gt;
	box-shadow:					0 0 6px -2px black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.AWN.ButtonAus {&lt;br /&gt;
background:#fcfdfd;&lt;br /&gt;
	width:						3em;&lt;br /&gt;
	height:						1.5em;&lt;br /&gt;
	top:						0px;&lt;br /&gt;
	border:						1px solid rgba(0,0,0,0.125);&lt;br /&gt;
	margin-right:				5px;&lt;br /&gt;
	border-radius:				24px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN .ButtonAus-Toggle {&lt;br /&gt;
	border:						0px solid #999999;&lt;br /&gt;
	border-radius:				11px;&lt;br /&gt;
	bottom:						0px;&lt;br /&gt;
	position:					absolute;&lt;br /&gt;
	top:						0px;&lt;br /&gt;
	left:						0px;&lt;br /&gt;
	width:						1.0em;&lt;br /&gt;
	height:						1.0em;&lt;br /&gt;
	clear:						both;&lt;br /&gt;
	align-self:					center;&lt;br /&gt;
	margin-left:				3px;&lt;br /&gt;
	background:					#bdbebe;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.fc__rot, font-color__rot {&lt;br /&gt;
	color:		#e52b2b;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.first {&lt;br /&gt;
	border-top-left-radius:		0.6em;&lt;br /&gt;
	border-bottom-left-radius:	0.6em;&lt;br /&gt;
	border-top-right-radius:	0em;&lt;br /&gt;
	border-bottom-right-radius:	0em;&lt;br /&gt;
	padding:					4px 0px 4px 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.last {&lt;br /&gt;
	border-top-left-radius:		0em;&lt;br /&gt;
	border-bottom-left-radius:	0em;&lt;br /&gt;
	border-top-right-radius:	0.6em;&lt;br /&gt;
	border-bottom-right-radius:	0.6em;&lt;br /&gt;
	padding:					4px 0px 4px 0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.first.small,&lt;br /&gt;
.button.button-default.AWN.last.small {&lt;br /&gt;
	padding:					3px 0px 3px 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.first.xsmall,&lt;br /&gt;
.button.button-default.AWN.last.xsmall {&lt;br /&gt;
	padding:					2px 0px 2px 1px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.first &amp;gt; i.mr3 {&lt;br /&gt;
	margin-right:				0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.button.button-default.AWN.last &amp;gt; i.mr3 {&lt;br /&gt;
	margin-right:				0px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.icon {&lt;br /&gt;
	border:						1px solid #e52b2b;&lt;br /&gt;
	border-radius:				0.3em;&lt;br /&gt;
	width:						1.25em;&lt;br /&gt;
	height:						1.25em;&lt;br /&gt;
	display:					inline-block;&lt;br /&gt;
	text-align:					center;&lt;br /&gt;
	background:					white;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
.AWN-Menu .Sub-Menu &amp;gt; i.glyphicon-search {&lt;br /&gt;
margin-left: -1em !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu &amp;gt; i.glyphicon-search {&lt;br /&gt;
padding-left: -1em !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.pdl18,&lt;br /&gt;
.pd-icon,&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.pdl18,&lt;br /&gt;
.AWN-Menu &amp;gt; .Menu.pd-icon {&lt;br /&gt;
	padding-left:				18px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.h-box .AWN-Menu &amp;gt; .Menu.pd-icon {&lt;br /&gt;
	padding-left:				1.25em;&lt;br /&gt;
	}&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.glyphicon-list, &lt;br /&gt;
fs__xs {&lt;br /&gt;
	width:						14px;&lt;br /&gt;
	height:						14px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.fs__xl {&lt;br /&gt;
	width:						25px;&lt;br /&gt;
	height:						25px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.fs__xxl {&lt;br /&gt;
	width:						30px;&lt;br /&gt;
	height:						30px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.fs__xxxl {&lt;br /&gt;
	width:						35px;&lt;br /&gt;
	height:						35px;&lt;br /&gt;
	}&lt;br /&gt;
.text-h4 &amp;gt; .AWN-Menu &amp;gt; .Sub-Menu &amp;gt; i.glyphicon {&lt;br /&gt;
	width:						110%;&lt;br /&gt;
	height:						110%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h4 &amp;gt; .AWN-Menu &amp;gt; .Sub-Menu &amp;gt; i.glyphicon.glyphicon-list {&lt;br /&gt;
	width:						17px;&lt;br /&gt;
	height:						17px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h3 &amp;gt; .AWN-Menu &amp;gt; .Sub-Menu &amp;gt; i.glyphicon {&lt;br /&gt;
	width:						130%;&lt;br /&gt;
	height:						30px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.text-h3 &amp;gt; .AWN-Menu &amp;gt; .Sub-Menu &amp;gt; i.glyphicon.glyphicon-list {&lt;br /&gt;
	width:						19px;&lt;br /&gt;
	height:						19px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.bc__grau {&lt;br /&gt;
	background-color:			#e1e1e1;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
.AWN.bc__rot {&lt;br /&gt;
	background-color:			#e52b2b;&lt;br /&gt;
	}&lt;/div&gt;</summary>
		<author><name>USP-2.14&gt;Lauritzl</name></author>
	</entry>
</feed>